/* ===================================================================================



* Theme Name: Artima Child

*Theme URI: https://wp.rrdevs.net/artima/

* Author: RRdevs

* Author URI: https://themeforest.net/user/rrdevs

Description: Artima – Modern Architecture & Interior WordPress Theme

* Version: 1.0.0

* Template: artima

* License: GNU General Public License version 3.0

* License URI: http://www.gnu.org/licenses/gpl-3.0.html

* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready



* We encourage you to create Child theme for any modifications you will want to do.



* Why use Child theme?



* Because of future updates we may provide for this theme that will overwrite your

* modifications and all your custom work.



* If you are not familiar with Child Themes, you can read about it here:

* http://codex.wordpress.org/Child_Themes

* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/



====================================================================================== */

.rr-scroller[data-speed=slow] {
  --_animation-duration: 30s;
}
.slider-brand ul li a img {
    max-height: 100px;
}
.header-4 .header__right,.header-3 .rr-header-icon-search,.banner__bottom-wrapper h6,.services-box a.expert__arrow,.swiper-container.gallery-thumbs-active.overflow-hidden,.banner .gallery-thumbs,.latest-project__media a,.banner__item__left-bg,.banner__item__right-bg,.banner__item::before,.banner__item::after,.breadcrumb__area.overly:after,.breadcrumb__bg-left,.breadcrumb__bg-right,.breadcrumb__background::after,.breadcrumb__background::before,.rr-header-icon-search,.banner__slider__arrow {
    display: none;
} 
.header-4 .main-menu ul li > a {
    text-transform: capitalize;
}

.latest-project__media a {
    display: none!important;
}
.rr-homeservice .section-space__bottom {
    padding-bottom: 0;
}
.slider-brand ul {
    gap: 60px;
}
.banner__item .rr-btn .btn-wrap span.text-one {
    color: #fff;
}

.banner__item .rr-btn:hover .btn-wrap span.text-two {
    color: #000;
}
.popmake-content .rr-btn {
    background-color: #fff;
}

.popmake-content .rr-btn span {
    color: #1fb1e5!important;
}

.popmake-content .rr-btn:hover {
    background-color: #000;
}
.ht-ctc-chat {
    top: 50%;
    margin-top: -28px;
    height: 50px;
}
section.banner .container {
    position: absolute;
    left: 0;
    right: 0;
    top: 35%;
}

.banner__item-wrapper h1 {
    color: #fff;
	font-size:50px;
	text-transform:capitalize;
	margin-bottom:25px;
	line-height: 65px;
}
.banner__item-wrapper {
    max-width: 1000px;
}
.banner__item-wrapper a.rr-btn:hover span {
    color: #000;
}
.banner__space{padding:22% 0;}
.banner__item-content .banner__item-wrapper {
    display: none;
}

.banner__item-content .banner__item-wrapper:first-child {
    display: block;
}
.banner__space {
    padding: 22% 0 !important;
}
.our-featured-service__text span,.our-featured-service__icon {
    display: none;
}
.rr-btn,.rr-btn__header {
    border-radius: 50px;
    border: 0;
}

.rr-btn:hover {
    background-color: #080a0b;
    color: #66d7ff;
}
.breadcrumb__area.overly:before{background:#0000002b!important}
div#gallery-1 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
a.protfolio__item-icon {
    display: none;
}
@media(max-width:1500px){
.banner__item-wrapper h1 {
    font-size: 40px;
}		
	}
@media(max-width:1199px){
		.ht-ctc-chat {
    top: auto;
}

.cnb-single.cnb-mleft {
    top: auto;
    bottom: 10px;
}
}

@media(max-width:767px){
	.header-4 .header__right {
    display: flex;
}
	.gallery-thumbs {
    display: none;
}
.banner__space {
    padding: 75% 0 !important;
}
	.banner__item-wrapper h1 {
    font-size: 35px;
    line-height: 40px;
    padding-left: 20px;
    margin-bottom: 15px;
}

.banner__item-wrapper p {
    margin-bottom: 25px;
}
}